Create a new Property Report

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/cloud-cma/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Cloud CMA MCP server": {
    "url": "https://apidocs.lwolf.com/doc/cloud-cma/mcp"
  }
}

Close
GET /properties/new

Create a single-property detailed report. Can be initiated by MLS number or address.

Query parameters

  • mlsnums string

    MLS number of the subject property (single only)

  • address string

    Address of the subject property. Less accurate than MLS number.

  • title string

    Title for the report

  • notes string

    Internal notes

  • callback_url string(uri)

    Webhook URL for report status updates

Responses

  • 302

    Redirect to Cloud CMA Property Report creation

GET /properties/new
curl \
 --request GET 'https://cloudcma.com/properties/new?api_key=api_token_value'